.block-views .view-calendar {
  padding-top: 20px;
}
.block-views .view-calendar ul.pager {
  margin: 0;
  padding: 0;
}
.view-calendar .date-nav-wrapper ul.pager li  {
  background: none;
}
.view-calendar .date-nav-wrapper .date-next a, .view-calendar .date-nav-wrapper .date-prev a  {
  color: rgb(0, 90, 140);
}
.mini-day-on {
  background-color: yellow;
}